<valueSet beschreibung="**Beschreibung:** Reiseland" description="**Beschreibung:** Reiseland" displayName="EMS_Reiseland" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.96" last_change_date="2017-01-26" name="ems-reiseland" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="AD" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Andorra" displayName="Andorra" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Vereinigte Arabische Emirate" displayName="Vereinigte Arabische Emirate" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Afghanistan" displayName="Afghanistan" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Antigua &amp; Barbuda" displayName="Antigua &amp; Barbuda" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Anguilla" displayName="Anguilla" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Albanien" displayName="Albanien" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Armenien" displayName="Armenien" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Niederländische Antillen" displayName="Niederländische Antillen" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Angola" displayName="Angola" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AQ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Antarktis" displayName="Antarktis" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Argentinien" displayName="Argentinien" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Samoa-Amerikanisch" displayName="Samoa-Amerikanisch" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Österreich" displayName="Österreich" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Australien" displayName="Australien" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Aruba" displayName="Aruba" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AX" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Aland Islands" displayName="Aland Islands" hinweise="" level="0" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Aserbaidschan" displayName="Aserbaidschan" hinweise="" level="0" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bosnien &amp; Herzegowina" displayName="Bosnien &amp; Herzegowina" hinweise="" level="0" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BB" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Barbados" displayName="Barbados" hinweise="" level="0" orderNumber="19" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BD" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bangladesch" displayName="Bangladesch" hinweise="" level="0" orderNumber="20" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Belgien" displayName="Belgien" hinweise="" level="0" orderNumber="21" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Burkina Faso" displayName="Burkina Faso" hinweise="" level="0" orderNumber="22" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bulgarien" displayName="Bulgarien" hinweise="" level="0" orderNumber="23" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bahrain" displayName="Bahrain" hinweise="" level="0" orderNumber="24" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Burundi" displayName="Burundi" hinweise="" level="0" orderNumber="25" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BJ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Benin" displayName="Benin" hinweise="" level="0" orderNumber="26" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Saint Barthelemy" displayName="Saint Barthelemy" hinweise="" level="0" orderNumber="27" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bermuda" displayName="Bermuda" hinweise="" level="0" orderNumber="28" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brunei Darussalam" displayName="Brunei Darussalam" hinweise="" level="0" orderNumber="29" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bolivien" displayName="Bolivien" hinweise="" level="0" orderNumber="30" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BQ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bonaire, Sint Eustatius und Saba" displayName="Bonaire, Sint Eustatius und Saba" hinweise="" level="0" orderNumber="31" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brasilien" displayName="Brasilien" hinweise="" level="0" orderNumber="32" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bahamas" displayName="Bahamas" hinweise="" level="0" orderNumber="33" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bhutan" displayName="Bhutan" hinweise="" level="0" orderNumber="34" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BV" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bouvetinsel" displayName="Bouvetinsel" hinweise="" level="0" orderNumber="35" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Botsuana" displayName="Botsuana" hinweise="" level="0" orderNumber="36" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Belarus" displayName="Belarus" hinweise="" level="0" orderNumber="37" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Belize" displayName="Belize" hinweise="" level="0" orderNumber="38" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kanada" displayName="Kanada" hinweise="" level="0" orderNumber="39" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kokosinseln" displayName="Kokosinseln" hinweise="" level="0" orderNumber="40" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CD" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kongo, Demokr. Republik" displayName="Kongo, Demokr. Republik" hinweise="" level="0" orderNumber="41" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Zentralafrikanische Republik" displayName="Zentralafrikanische Republik" hinweise="" level="0" orderNumber="42" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kongo" displayName="Kongo" hinweise="" level="0" orderNumber="43" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Schweiz" displayName="Schweiz" hinweise="" level="0" orderNumber="44" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Elfenbeinküste" displayName="Elfenbeinküste" hinweise="" level="0" orderNumber="45" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Cook-Inseln" displayName="Cook-Inseln" hinweise="" level="0" orderNumber="46" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Chile" displayName="Chile" hinweise="" level="0" orderNumber="47" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kamerun" displayName="Kamerun" hinweise="" level="0" orderNumber="48" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="China" displayName="China" hinweise="" level="0" orderNumber="49" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kolumbien" displayName="Kolumbien" hinweise="" level="0" orderNumber="50" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Costa Rica" displayName="Costa Rica" hinweise="" level="0" orderNumber="51" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Canton &amp; Enderburyinseln" displayName="Canton &amp; Enderburyinseln" hinweise="" level="0" orderNumber="52" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kuba" displayName="Kuba" hinweise="" level="0" orderNumber="53" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CV" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kap Verde" displayName="Kap Verde" hinweise="" level="0" orderNumber="54" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Curacao" displayName="Curacao" hinweise="" level="0" orderNumber="55" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CX" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Weihnachtsinsel" displayName="Weihnachtsinsel" hinweise="" level="0" orderNumber="56" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Zypern" displayName="Zypern" hinweise="" level="0" orderNumber="57" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tschechische Republik" displayName="Tschechische Republik" hinweise="" level="0" orderNumber="58" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Deutschland" displayName="Deutschland" hinweise="" level="0" orderNumber="59" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DJ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dschibuti" displayName="Dschibuti" hinweise="" level="0" orderNumber="60" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dänemark" displayName="Dänemark" hinweise="" level="0" orderNumber="61" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dominica" displayName="Dominica" hinweise="" level="0" orderNumber="62" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dominikanische Republik" displayName="Dominikanische Republik" hinweise="" level="0" orderNumber="63" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Algerien" displayName="Algerien" hinweise="" level="0" orderNumber="64" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ecuador" displayName="Ecuador" hinweise="" level="0" orderNumber="65" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Estland" displayName="Estland" hinweise="" level="0" orderNumber="66" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ägypten" displayName="Ägypten" hinweise="" level="0" orderNumber="67" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Westsahara Eigenständiger Staat" displayName="Westsahara Eigenständiger Staat" hinweise="" level="0" orderNumber="68" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ER" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Eritrea" displayName="Eritrea" hinweise="" level="0" orderNumber="69" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ES" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Spanien" displayName="Spanien" hinweise="" level="0" orderNumber="70" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ET" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Äthiopien" displayName="Äthiopien" hinweise="" level="0" orderNumber="71" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Finnland" displayName="Finnland" hinweise="" level="0" orderNumber="72" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FJ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Fidschi" displayName="Fidschi" hinweise="" level="0" orderNumber="73" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Falklandinseln" displayName="Falklandinseln" hinweise="" level="0" orderNumber="74" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mikronesien" displayName="Mikronesien" hinweise="" level="0" orderNumber="75" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Färoeer Inseln" displayName="Färoeer Inseln" hinweise="" level="0" orderNumber="76" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FQ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Französische Südpolargebiete" displayName="Französische Südpolargebiete" hinweise="" level="0" orderNumber="77" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Frankreich" displayName="Frankreich" hinweise="" level="0" orderNumber="78" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Gabun" displayName="Gabun" hinweise="" level="0" orderNumber="79" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GD" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Grenada" displayName="Grenada" hinweise="" level="0" orderNumber="80" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Georgien" displayName="Georgien" hinweise="" level="0" orderNumber="81" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Französisch Guayana" displayName="Französisch Guayana" hinweise="" level="0" orderNumber="82" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Guernsey Insel" displayName="Guernsey Insel" hinweise="" level="0" orderNumber="83" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ghana" displayName="Ghana" hinweise="" level="0" orderNumber="84" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Gibraltar" displayName="Gibraltar" hinweise="" level="0" orderNumber="85" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Grönland" displayName="Grönland" hinweise="" level="0" orderNumber="86" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Gambia" displayName="Gambia" hinweise="" level="0" orderNumber="87" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Guinea" displayName="Guinea" hinweise="" level="0" orderNumber="88" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GP" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Guadeloupe" displayName="Guadeloupe" hinweise="" level="0" orderNumber="89" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GQ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Äquatorial Guinea" displayName="Äquatorial Guinea" hinweise="" level="0" orderNumber="90" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Griechenland" displayName="Griechenland" hinweise="" level="0" orderNumber="91" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Südgeorgien &amp; südl. Sandwich-I." displayName="Südgeorgien &amp; südl. Sandwich-I." hinweise="" level="0" orderNumber="92" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Guatemala" displayName="Guatemala" hinweise="" level="0" orderNumber="93" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Guam US-Verwaltung" displayName="Guam US-Verwaltung" hinweise="" level="0" orderNumber="94" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Guinea-Bissau" displayName="Guinea-Bissau" hinweise="" level="0" orderNumber="95" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Guyana" displayName="Guyana" hinweise="" level="0" orderNumber="96" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Hongkong" displayName="Hongkong" hinweise="" level="0" orderNumber="97" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Heard &amp; McDonaldinseln" displayName="Heard &amp; McDonaldinseln" hinweise="" level="0" orderNumber="98" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Honduras" displayName="Honduras" hinweise="" level="0" orderNumber="99" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kroatien" displayName="Kroatien" hinweise="" level="0" orderNumber="100" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Haiti" displayName="Haiti" hinweise="" level="0" orderNumber="101" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ungarn" displayName="Ungarn" hinweise="" level="0" orderNumber="102" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kanarische Inseln" displayName="Kanarische Inseln" hinweise="" level="0" orderNumber="103" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ID" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Indonesien" displayName="Indonesien" hinweise="" level="0" orderNumber="104" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Irland" displayName="Irland" hinweise="" level="0" orderNumber="105" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Israel" displayName="Israel" hinweise="" level="0" orderNumber="106" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Isle of Man" displayName="Isle of Man" hinweise="" level="0" orderNumber="107" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Indien" displayName="Indien" hinweise="" level="0" orderNumber="108" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brit. Territorium im Ind. Ozean" displayName="Brit. Territorium im Ind. Ozean" hinweise="" level="0" orderNumber="109" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IQ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Irak" displayName="Irak" hinweise="" level="0" orderNumber="110" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Iran" displayName="Iran" hinweise="" level="0" orderNumber="111" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Island" displayName="Island" hinweise="" level="0" orderNumber="112" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Italien" displayName="Italien" hinweise="" level="0" orderNumber="113" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="JE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Jersey Insel" displayName="Jersey Insel" hinweise="" level="0" orderNumber="114" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="JM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Jamaika" displayName="Jamaika" hinweise="" level="0" orderNumber="115" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="JO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Jordanien" displayName="Jordanien" hinweise="" level="0" orderNumber="116" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="JP" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Japan" displayName="Japan" hinweise="" level="0" orderNumber="117" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="JT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Johnston Insel" displayName="Johnston Insel" hinweise="" level="0" orderNumber="118" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kenia" displayName="Kenia" hinweise="" level="0" orderNumber="119" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kirgisistan" displayName="Kirgisistan" hinweise="" level="0" orderNumber="120" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kambodscha" displayName="Kambodscha" hinweise="" level="0" orderNumber="121" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kiribati" displayName="Kiribati" hinweise="" level="0" orderNumber="122" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Komoren" displayName="Komoren" hinweise="" level="0" orderNumber="123" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="St. Kitts &amp; Nevis" displayName="St. Kitts &amp; Nevis" hinweise="" level="0" orderNumber="124" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KP" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Korea, Demokr. Volksrepublik" displayName="Korea, Demokr. Volksrepublik" hinweise="" level="0" orderNumber="125" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Korea, Republik von" displayName="Korea, Republik von" hinweise="" level="0" orderNumber="126" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kuwait" displayName="Kuwait" hinweise="" level="0" orderNumber="127" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kaimaninseln" displayName="Kaimaninseln" hinweise="" level="0" orderNumber="128" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kasachstan" displayName="Kasachstan" hinweise="" level="0" orderNumber="129" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Laos" displayName="Laos" hinweise="" level="0" orderNumber="130" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LB" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Libanon" displayName="Libanon" hinweise="" level="0" orderNumber="131" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="St. Lucia" displayName="St. Lucia" hinweise="" level="0" orderNumber="132" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Liechtenstein" displayName="Liechtenstein" hinweise="" level="0" orderNumber="133" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sri Lanka" displayName="Sri Lanka" hinweise="" level="0" orderNumber="134" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Liberien" displayName="Liberien" hinweise="" level="0" orderNumber="135" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Lesotho" displayName="Lesotho" hinweise="" level="0" orderNumber="136" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Litauen" displayName="Litauen" hinweise="" level="0" orderNumber="137" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Luxemburg" displayName="Luxemburg" hinweise="" level="0" orderNumber="138" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LV" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Lettland" displayName="Lettland" hinweise="" level="0" orderNumber="139" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Libysch-Arab. Dschamahirija" displayName="Libysch-Arab. Dschamahirija" hinweise="" level="0" orderNumber="140" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Marokko" displayName="Marokko" hinweise="" level="0" orderNumber="141" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Monaco" displayName="Monaco" hinweise="" level="0" orderNumber="142" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MD" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Moldau, Republik" displayName="Moldau, Republik" hinweise="" level="0" orderNumber="143" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ME" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Montenegro" displayName="Montenegro" hinweise="" level="0" orderNumber="144" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Saint Martin (französischer Teil)" displayName="Saint Martin (französischer Teil)" hinweise="" level="0" orderNumber="145" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Madagaskar" displayName="Madagaskar" hinweise="" level="0" orderNumber="146" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Marshall Inseln" displayName="Marshall Inseln" hinweise="" level="0" orderNumber="147" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Midway Inseln" displayName="Midway Inseln" hinweise="" level="0" orderNumber="148" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mazedonien" displayName="Mazedonien" hinweise="" level="0" orderNumber="149" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ML" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mali" displayName="Mali" hinweise="" level="0" orderNumber="150" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Myanmar" displayName="Myanmar" hinweise="" level="0" orderNumber="151" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mongolei" displayName="Mongolei" hinweise="" level="0" orderNumber="152" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Macao" displayName="Macao" hinweise="" level="0" orderNumber="153" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MP" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nördliche Marianen" displayName="Nördliche Marianen" hinweise="" level="0" orderNumber="154" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MQ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Martinique" displayName="Martinique" hinweise="" level="0" orderNumber="155" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mauretanien" displayName="Mauretanien" hinweise="" level="0" orderNumber="156" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Montserrat" displayName="Montserrat" hinweise="" level="0" orderNumber="157" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Malta" displayName="Malta" hinweise="" level="0" orderNumber="158" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mauritius" displayName="Mauritius" hinweise="" level="0" orderNumber="159" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MV" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Malediven" displayName="Malediven" hinweise="" level="0" orderNumber="160" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Malawi" displayName="Malawi" hinweise="" level="0" orderNumber="161" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MX" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mexiko" displayName="Mexiko" hinweise="" level="0" orderNumber="162" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Malaysia" displayName="Malaysia" hinweise="" level="0" orderNumber="163" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mosambik" displayName="Mosambik" hinweise="" level="0" orderNumber="164" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Namibia" displayName="Namibia" hinweise="" level="0" orderNumber="165" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Neukaledonien" displayName="Neukaledonien" hinweise="" level="0" orderNumber="166" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Niger" displayName="Niger" hinweise="" level="0" orderNumber="167" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Norfolkinsel" displayName="Norfolkinsel" hinweise="" level="0" orderNumber="168" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nigeria" displayName="Nigeria" hinweise="" level="0" orderNumber="169" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nicaragua" displayName="Nicaragua" hinweise="" level="0" orderNumber="170" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Niederlande" displayName="Niederlande" hinweise="" level="0" orderNumber="171" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Norwegen" displayName="Norwegen" hinweise="" level="0" orderNumber="172" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NP" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nepal" displayName="Nepal" hinweise="" level="0" orderNumber="173" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nauru" displayName="Nauru" hinweise="" level="0" orderNumber="174" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Niue" displayName="Niue" hinweise="" level="0" orderNumber="175" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Neuseeland" displayName="Neuseeland" hinweise="" level="0" orderNumber="176" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="OM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Oman" displayName="Oman" hinweise="" level="0" orderNumber="177" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Panama" displayName="Panama" hinweise="" level="0" orderNumber="178" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Peru" displayName="Peru" hinweise="" level="0" orderNumber="179" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Französisch Polynesien" displayName="Französisch Polynesien" hinweise="" level="0" orderNumber="180" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Papua Neuguinea" displayName="Papua Neuguinea" hinweise="" level="0" orderNumber="181" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Philippinen" displayName="Philippinen" hinweise="" level="0" orderNumber="182" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pakistan" displayName="Pakistan" hinweise="" level="0" orderNumber="183" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Polen" displayName="Polen" hinweise="" level="0" orderNumber="184" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="St. Pierre &amp; Miquelon" displayName="St. Pierre &amp; Miquelon" hinweise="" level="0" orderNumber="185" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pitcairn Inseln" displayName="Pitcairn Inseln" hinweise="" level="0" orderNumber="186" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Puerto Rico" displayName="Puerto Rico" hinweise="" level="0" orderNumber="187" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Palästina, Besetzt" displayName="Palästina, Besetzt" hinweise="" level="0" orderNumber="188" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Portugal" displayName="Portugal" hinweise="" level="0" orderNumber="189" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pazifische Inseln US" displayName="Pazifische Inseln US" hinweise="" level="0" orderNumber="190" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Palau" displayName="Palau" hinweise="" level="0" orderNumber="191" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Paraguay" displayName="Paraguay" hinweise="" level="0" orderNumber="192" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Panama Kanalzone" displayName="Panama Kanalzone" hinweise="" level="0" orderNumber="193" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="QA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Katar" displayName="Katar" hinweise="" level="0" orderNumber="194" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Réunion" displayName="Réunion" hinweise="" level="0" orderNumber="195" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Rumänien" displayName="Rumänien" hinweise="" level="0" orderNumber="196" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Serbien" displayName="Serbien" hinweise="" level="0" orderNumber="197" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Russische Föderation" displayName="Russische Föderation" hinweise="" level="0" orderNumber="198" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ruanda" displayName="Ruanda" hinweise="" level="0" orderNumber="199" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Saudi-Arabien" displayName="Saudi-Arabien" hinweise="" level="0" orderNumber="200" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SB" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Salomonen" displayName="Salomonen" hinweise="" level="0" orderNumber="201" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Seychellen" displayName="Seychellen" hinweise="" level="0" orderNumber="202" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SD" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sudan" displayName="Sudan" hinweise="" level="0" orderNumber="203" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Schweden" displayName="Schweden" hinweise="" level="0" orderNumber="204" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Singapur" displayName="Singapur" hinweise="" level="0" orderNumber="205" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="St. Helena" displayName="St. Helena" hinweise="" level="0" orderNumber="206" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Slowenien" displayName="Slowenien" hinweise="" level="0" orderNumber="207" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SJ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Spitzbergen &amp; Jan Mayen Inseln" displayName="Spitzbergen &amp; Jan Mayen Inseln" hinweise="" level="0" orderNumber="208" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Slowakei" displayName="Slowakei" hinweise="" level="0" orderNumber="209" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sierra Leone" displayName="Sierra Leone" hinweise="" level="0" orderNumber="210" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="San Marino" displayName="San Marino" hinweise="" level="0" orderNumber="211" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Senegal" displayName="Senegal" hinweise="" level="0" orderNumber="212" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Somalia" displayName="Somalia" hinweise="" level="0" orderNumber="213" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Suriname" displayName="Suriname" hinweise="" level="0" orderNumber="214" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ST" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="São Tomé &amp; Príncipe" displayName="São Tomé &amp; Príncipe" hinweise="" level="0" orderNumber="215" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SV" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="El Salvador" displayName="El Salvador" hinweise="" level="0" orderNumber="216" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SX" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sint Maarten (hollländischer Teil)" displayName="Sint Maarten (hollländischer Teil)" hinweise="" level="0" orderNumber="217" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Syrien" displayName="Syrien" hinweise="" level="0" orderNumber="218" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Swasiland" displayName="Swasiland" hinweise="" level="0" orderNumber="219" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Turks- &amp; Caicosinseln" displayName="Turks- &amp; Caicosinseln" hinweise="" level="0" orderNumber="220" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TD" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tschad" displayName="Tschad" hinweise="" level="0" orderNumber="221" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Französische Südgebiete" displayName="Französische Südgebiete" hinweise="" level="0" orderNumber="222" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Togo" displayName="Togo" hinweise="" level="0" orderNumber="223" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TH" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Thailand" displayName="Thailand" hinweise="" level="0" orderNumber="224" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TJ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tadschikistan" displayName="Tadschikistan" hinweise="" level="0" orderNumber="225" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tokelau" displayName="Tokelau" hinweise="" level="0" orderNumber="226" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Timor-Leste" displayName="Timor-Leste" hinweise="" level="0" orderNumber="227" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Turkmenistan" displayName="Turkmenistan" hinweise="" level="0" orderNumber="228" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tunesien" displayName="Tunesien" hinweise="" level="0" orderNumber="229" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TO" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tonga" displayName="Tonga" hinweise="" level="0" orderNumber="230" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TR" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Türkei" displayName="Türkei" hinweise="" level="0" orderNumber="231" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Trinidad &amp; Tobago" displayName="Trinidad &amp; Tobago" hinweise="" level="0" orderNumber="232" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TV" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tuvalu" displayName="Tuvalu" hinweise="" level="0" orderNumber="233" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Taiwan" displayName="Taiwan" hinweise="" level="0" orderNumber="234" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tansania, Vereinigte Republik" displayName="Tansania, Vereinigte Republik" hinweise="" level="0" orderNumber="235" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="UA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ukraine" displayName="Ukraine" hinweise="" level="0" orderNumber="236" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="UG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Uganda" displayName="Uganda" hinweise="" level="0" orderNumber="237" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="UK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Großbritannien" displayName="Großbritannien" hinweise="" level="0" orderNumber="238" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="UM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="USA (sonstige kleine Inseln)" displayName="USA (sonstige kleine Inseln)" hinweise="" level="0" orderNumber="239" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="US" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Vereinigte Staaten" displayName="Vereinigte Staaten" hinweise="" level="0" orderNumber="240" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="UY" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Uruguay" displayName="Uruguay" hinweise="" level="0" orderNumber="241" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="UZ" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Usbekistan" displayName="Usbekistan" hinweise="" level="0" orderNumber="242" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Vatikan" displayName="Vatikan" hinweise="" level="0" orderNumber="243" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="St. Vincent &amp; Grenadinen" displayName="St. Vincent &amp; Grenadinen" hinweise="" level="0" orderNumber="244" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Venezuela" displayName="Venezuela" hinweise="" level="0" orderNumber="245" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VG" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Jungfern-Inseln Britisch" displayName="Jungfern-Inseln Britisch" hinweise="" level="0" orderNumber="246" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VI" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Jungfern-Inseln USA" displayName="Jungfern-Inseln USA" hinweise="" level="0" orderNumber="247" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VN" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Vietnam" displayName="Vietnam" hinweise="" level="0" orderNumber="248" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Vanuatu" displayName="Vanuatu" hinweise="" level="0" orderNumber="249" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="WF" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Wallis und Futuna" displayName="Wallis und Futuna" hinweise="" level="0" orderNumber="250" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="WK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Wake Insel" displayName="Wake Insel" hinweise="" level="0" orderNumber="251" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="WS" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Samoa-West" displayName="Samoa-West" hinweise="" level="0" orderNumber="252" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="XC" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ceuta" displayName="Ceuta" hinweise="" level="0" orderNumber="253" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="XK" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kosovo" displayName="Kosovo" hinweise="" level="0" orderNumber="254" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="XL" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mellila" displayName="Mellila" hinweise="" level="0" orderNumber="255" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="YE" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Jemen" displayName="Jemen" hinweise="" level="0" orderNumber="256" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="YT" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Mayotte" displayName="Mayotte" hinweise="" level="0" orderNumber="257" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="YU" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ex-Jugoslawien" displayName="Ex-Jugoslawien" hinweise="" level="0" orderNumber="258" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ZA" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Südafrika" displayName="Südafrika" hinweise="" level="0" orderNumber="259" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ZM" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sambia" displayName="Sambia" hinweise="" level="0" orderNumber="260" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ZW" codeSystem="1.2.40.0.34.5.96" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Simbabwe" displayName="Simbabwe" hinweise="" level="0" orderNumber="261" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
